import request from '@/utils/request'

// 预算调整表列表
export function apiadjustLists(params: any) {
    return request.get({ url: '/cost.cost_budget_adjust/lists', params })
}

// 添加预算调整表
export function apiadjustAdd(params: any) {
    return request.post({ url: '/cost.cost_budget_adjust/add', params })
}

// 编辑预算调整表
export function apiadjustEdit(params: any) {
    return request.post({ url: '/cost.cost_budget_adjust/edit', params })
}

// 删除预算调整表
export function apiadjustDelete(params: any) {
    return request.post({ url: '/cost.cost_budget_adjust/delete', params })
}

// 预算调整表详情
export function apiadjustDetail(params: any) {
    return request.get({ url: '/cost.cost_budget_adjust/detail', params })
}

// 预算调整表详情列表
export function apiadjustdetailDetail(params: any) {
    return request.get({ url: '/cost.cost_budget_adjust_detail/lists', params })
}